<?php
/*
contacts.help

This is the help for the contacts screen.

*/

$help->add(                                                                     
    CONTACTS_HELP_SEARCH,                                                   
    'LDAP Search',                                                          
    'The LDAP directory is an index of usernames, real names, and email addresses.  Simply choose the search criteria, such Name or Email Address, enter the text to search for in the box, then choose "Start Search" to display the results.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP Results',
    'This area displays the results of your LDAP search.  Selecting a name from the drop-down list will add that person\'s email address to the insertion list.  You can insert the contents of your insertion list in different fields in your message by using the buttons below it.'
);

?>
